/* 共通============================================================= */

/* 通常の横幅 */
.common__width{
  width: 85%;
  margin: 0 auto;
  text-align: center;
}

.common__width img{
  width: 100%;
  display: block;
}
#main{
  padding-bottom: 30px;
}
#main .common__width img{
	width: 90%;
	margin: auto;
}

/* ブロック下部に空白付与 */
.bottom__space{
  padding-bottom: 20px;
}

/* タイトルのフォント */
.title__font{
  text-align: center;
  color:#19A59E;
  font-size: 220%;
  line-height:1.5em;
  font-weight:400;
  letter-spacing: 0.033em;
  margin-bottom: 5px;
}

.tf_italic_none{
  font-style:normal !important;
}

/* メインビジュアル */
#main__vs{
  margin-bottom: 40px;
}
#main__vs h2{
  margin-top: 40px;
	color: #19A59E;
  font-size: 240%;
  line-height: 1.5;
  letter-spacing: 0.033em;
  font-style: italic;
  font-weight: 400;
  text-align: center;
  margin-bottom: 30px;
}

/* 汎用ボタン(1カラム) */
.bt__area{
  width: 450px;
  margin: 25px auto 15px;
}
.bt__area a:hover{
  opacity: .8;
}
/* 汎用ボタン(1カラム 大きなサイズ) */
.bt__area_big{
  width: 600px;
  margin: 25px auto 15px;
}
.bt__area_big a:hover{
  opacity: .8;
}

.bt__area_big big{
  font-size: 210%;
  display: block;
  text-align: center;
  margin-bottom: 10px;
}
.bt__area_big small{
  display: block;
  text-align: center;
  margin: 10px 0;
  font-size: 130%;
}

/* ダウンロードボタンエリア */
#dl__area{
  padding-top: 40px;
}
.dl__area{
  background: #ffe1b1;
  border-top: 5px solid #ef980a;
  width: 800px;
  padding: 40px 0;
  margin: 50px auto 20px;
}
.dl__area img{
  width: 100%;
}
.dl__area .dl__img_title{
  width: 80%;
  margin: 20px auto;
}
.dl__area .dl__img_area{
  margin: 0 auto;
  width: 560px;
}
.dl__area .dl__img_bt{
  width: 40%;
  margin: 35px auto;
}
.dl__area ul{
  width: calc(100% - 20px);
  margin: 0 auto;
  text-align: center;
}
.dl__area ul li{
  margin: 5px 0;
  font-size: 130%;
}

/* DLエリア */
.dl__box{
  width: 800px;
  margin: 50px auto;
  text-align:center;
}
.dl__box button{
  width: 350px;
  margin: 0 5px;
  display: inline-block;
  padding: 12px 0;
  color: #fff;
  text-align: center;
  font-size: 13px;
  cursor: pointer;
  border: none;
  border-radius: 10px 10px 0 0;
  background: #929292;
}
.dl__box button:focus{
  outline: none;
}
.dl__box .active{
  background: #ef980a;
}


.panel__box{
  background: #ffe1b1;
  border-top: 5px solid #ef980a;
  padding: 40px 0;
}

.panel__2{
  display: none;
}

.panel__bt{
  display: flex;
  justify-content: space-around;
  width: 80%;
  margin: 20px auto;
}
.panel__bt li{
  width: 45%;
  margin: 0 10px;
}
.panel__bt img{
  width: 100%;
}

/* 検索窓画像 */
.search__window_sp{ /* スマホで検索！ */
  width: 490px;
  margin: 0 auto;
}

/* アコーディオン(注意事項) */
.acc__area{
  width: 450px;
  margin: 0 auto;
  padding-top: 15px;
}
.acc__area p{
  position: relative;
  width: 100%;
  margin: 0 auto;
  border: 1px solid #ccc;
  background: #fff;
  padding: 10px 0;
  font-size: 100%;
  cursor: pointer;
  border-radius: 10px;
  text-align: center;
  color: #000;
}
.acc__area p img{
  position: absolute;
  top: 10px;right: 25px;
  width: 22px !important;
}
.acc__area .img_rotate img{
  transform: rotate(180deg);
}
.acc__area ul{
  margin-top: 5px;
}
.acc__area ul p{
  margin-bottom: 6px;
  cursor: auto;
  font-size: 100%;
  background: none;
  position: static;
  border: none;
  padding: 0;
  text-align: left;
  color: #333;
  line-height: 1.5em;
}
.acc__area ul p a{
  color: #E91212;
  text-decoration: underline;
}

/* スライダー(アディダス) */
.ad_slider__area{
  margin: 0 auto;
  width: 400px;
}
.ad_slider__area img{
  width: auto;
}
.ad__countion_text{ /* 注意事項(「サイズ・カラー選べません」など) */
  color:#c03;
  text-align: center;
  margin-bottom: 10%;
  font-size: 100%;
}

/* 短文黒文字リンク(「ダウンロードはコチラ」など) */
.black__link_a{
  text-align: center;
}
.black__link_a a{
  color:#000;
  text-decoration: underline;
}

/* ページ最上部、緑帯の「dヘルスケア」 */
#dhealth_logo{
  background-color: #14a6a0;
  padding: 20px;
  text-align: center;
  margin-bottom: 25px;
}

/* 利用規約(ページ下部にある) */
body.campaign_entry #mainColumn .entryWrap #terms__service_area h2{ /* タイトル */
  font-style: normal;
}

#terms__service_area{
  padding-top: 70px;
  padding-bottom: 10px;
  border-top: 1px solid #ccc;
}

#terms__service{
  width:90%;
  margin: 0 auto;
  background: #f6f6f6;
  margin-bottom: 40px;
  padding: 35px 45px;
  font-size: 110%;
  line-height: 1.5em;
}
#terms__service h3{
  font-weight: bold;
  font-size: 100%;
  margin-bottom: 10px;
  padding-top: 30px;
}
#terms__service h3::before{
  content: '■';
  margin-right: 5px;
}
#terms__service h4{
  margin-top: 15px;
  font-size: 100%;
  margin-bottom: 5px;
}
#terms__service h4::before{
  content: '<';
}
#terms__service h4::after{
  content: '>';
}
#terms__service hr{
  border: none;
  border-top: 1px solid #ddd;
  margin-top: 30px;
}
#terms__service a{
  color: #000;
  text-decoration: underline;
}
#terms__service p{
  margin-bottom: 10px;
}
#terms__service .list__disc{
  margin-bottom: 10px;
}
#terms__service .list__disc li{
  list-style-type: disc;
  margin-left: 20px;
  margin-bottom: 5px;
}
#terms__service .ts__acc_area {
  border-bottom: 1px solid #ddd;
}
#terms__service .ts__acc_area:last-child {
  border:none;
}
#terms__service .ts__acc_area h3{
  position: relative;
  margin-bottom: 0;
  padding: 20px 0;
}
.ts__acc_area h3 img{
  position: absolute;
  top: 0; right:20px;
}
#terms__service .ts__acc_area li{
  padding-bottom: 20px;
}
.ts__acc_area li br{
  line-height: initial;
  line-height: 1.5em;
}

/* SNSボタン */
.sns__area{
  text-align: right;
  padding: 20px 0;
}
.sns__box{
  display: inline-block;
}
.sns__box small{
  font-size: 100%;
  display: block;
  text-align: left;
  margin-bottom: 4px;
}
.sns__box li{
  display: inline-block;
  margin-left: 5px;
}

#dl__area{
  /* padding: 40px 0; */
}
#dl__area .title__font{
  font-size: 200%;
}

/* 「エントリー」「イベント」は終了しました */
.event__end_filter{
  position: absolute;
  background:rgba(0, 0, 0, 0.7);
  width: 100%;height:100%;
  top:0;left:0;
}
.event__end_filter p{
  position:absolute;
  display: block;
  width: 100%;
  text-align: center;
  color: #fff;
  top: calc(50% - 15px);
  font-size: 160%;
}

/* 「エントリー」「イベント」は終了しました(ボタンver) */
.end__bt{
  width: 450px;
  margin: 0 auto;
  background: #666;
  color: #fff;
  border-radius: 5px;
  font-size: 150%;
  text-align: center;
  padding: 20px 0;
  letter-spacing: .1em;
}

/* グラノーラ系、背景赤、文字色白のテキスト部分 */
.cal_text__area{
  background-color:#da0001;
  color:#fff;
  width: 90%;
  margin: 0 auto;
  padding: 20px 10px;
  text-align:center;
  font-size: 150%;
}
.cal_text__area a{
  color:#fff;
  text-decoration:underline;
}

/* 横並びのボタンエリア */
.col2__bt{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 auto 30px;
  width: 90%;
}
.col2__bt li{
  width: 50%;
}
.col2__bt li img{
  width: 100% !important;
}
.col2__bt li img:hover{
  opacity: .8;
}

.hover_opa:hover{
  opacity: .8;
}

/* ボタンアコーディオン */
.ac__img_bt dt img{
  cursor: pointer;
}
.ac__img_bt dt img:hover{
  opacity: .8;
}
.ac__img_bt dd img{
  width: 80%;
  margin: 0 auto;
}

/* 汎用注意事項 */
.comment__area{
  text-align:center;
  font-size: 150%;
  color:#000;
}
.comment__area a{
  color:#000;
  text-decoration: underline;
}
.comment__area small{
  font-size: 100%;
}
.comment__area big{
  font-size: 200%;
}

/* アコーディオンコンテンツ */
.acc__contents{
  max-width: 710px;
  width: 100%;
  margin: 0 auto;
}
.acc__contents img{
  width: 100%;
}
.acc__con_box{
  display: none;
}
.acc__con_bt{
  cursor: pointer;
}
/* 共通ココまで============================================================= */

/* PC============================================================= */
@media only screen and (min-width: 741px){
}
/* PCココまで============================================================= */

/* SP============================================================= */
@media only screen and (max-width: 740px){

  /* 共通横幅 */
  .common__width{
    width: 100%;
  }

  .bottom__space{
    padding-bottom: 20px;
  }

  /* メインビジュアル */
  #main__vs{
    margin-bottom: 25px;
  }
  #main__vs h2{
    font-size: 150%;
    margin-top: 25px;
  }

  /* 汎用ボタン (1カラム) */
  .bt__area{
    width: 100%;
  }
  /* 汎用ボタン(1カラム 大きなサイズ) */
  .bt__area_big{
    width: calc(100% - 10px);
    margin: 15px auto 10px;
  }
  /* タイトルのフォント */
  .title__font{
    font-size: 3vh;
  }

  .search__window_sp{
    width: 100%;
  }
  /* アコーディオン(注意事項) */
  .acc__area{
    width: calc(100% - 30px);
  }
  .acc__area ul p{
    padding: 5px 0;
    font-size: 12px;
    margin-bottom: 0px;
  }

  /* スライダー(アディダス) */
  .ad_slider__area{
    width: calc(100% - 100px);
  }
  .ad_slider__area img{
    width: 100%;
  }

  #terms__service_area{
    width: 95%;
    margin: 0 auto;
  }
  #terms__service_area h3{
    font-weight: bold;
    font-size: 120%;
  }
  #terms__service{
    padding: 20px 15px;
    font-size: 95%;
  }
  #terms__service h4{
    font-size: 100%;
  }

  /* ダウンロードエリア */
  .dl__area{
    margin: 20px auto;
    width: 95%;
    padding: 30px 0;
  }
  .dl__area .dl__img_title,.dl__area .dl__img_area{
    width: 95%;
    margin: 5px auto;
  }
  .dl__area .dl__img_bt{
    width: 75%;
    margin: 35px auto;
  }
  .dl__area ul li{
    font-size: 80%;
  }
  #dl__area{
    width: 95%;
    margin: 0 auto;
  }
  #dl__area .title__font{
    font-size: 130%;
  }

    /* DLエリア */
    .dl__box{
      width: 95%;
      margin: 30px auto;
    }
    .dl__box button{
      width: 45%;
      display: inline-block;
    }
    .panel__box img{
      width: 100%;
    }
    .panel__bt{
      width: 95%;
    }
    .panel__bt li{
      width: 48%;
    }
    .panel__box p{
      font-size: 12px;
    }

  /* 「イベント」「エントリー」は終了しました(被せver) */
  .event__end_filter p{
    font-size: 130%;
  }

  /* 「イベント」「エントリー」は終了しました(ボタンver) */
  .end__bt{
    width: 90%;
    font-size: 5vw;
    padding: 15px 0 ;
  }

  .cal_text__area{
    font-size: 130%;
  }

  /* 横並びのボタンエリア */
  .col2__bt{
    margin-bottom:10px;
  }

  /* 汎用注意事項 */
  .comment__area{
    font-size: 130%;
  }
  .comment__area small{
    font-size: 80%;
  }
  .comment__area big{
    font-size: 160%;
  }

  /* SPココまで============================================================= */
}

/* Slickスライダー用========================================================= */
.slick-slider {
	position: relative;
	display: block;
	box-sizing: border-box;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent;
}
.slick-list {
	position: relative;
	overflow: hidden;
	display: block;
	margin: 0;
	padding: 0;
}
.slick-list:focus {
	outline: none;
}
.slick-list.dragging {
	cursor: pointer;
	cursor: hand;
}
.slick-slider .slick-list,
.slick-slider .slick-track {
	-webkit-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.slick-track {
	position: relative;
	left: 0;
	top: 0;
	display: block;
}
.slick-track:after,
.slick-track:before {
	content: "";
	display: table;
}
.slick-track:after {
	clear: both;
}
.slick-loading .slick-track {
	visibility: hidden;
}
.slick-slide {
	float: left;
	height: 100%;
	min-height: 1px;
	display: none;
}
[dir="rtl"] .slick-slide {
	float: right;
}
.slick-slide img {
	display: block;
}
.slick-slide.slick-loading img {
	display: none;
}
.slick-slide.dragging img {
	pointer-events: none;
}
.slick-initialized .slick-slide {
	display: block;
}
.slick-loading .slick-slide {
	visibility: hidden;
}
.slick-vertical .slick-slide {
	display: block;
	height: auto;
	border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
	display: none;
}
.slick-loading .slick-list {
	background: #fff url("images/ajax-loader.gif") center center no-repeat;
}
@font-face {
	font-family: "slick";
	src: url("fonts/slick/slick.eot");
	src: url("fonts/slick/slick.eot?#iefix") format("embedded-opentype"),url("fonts/slick/slick.woff") format("woff"),url("fonts/slick/slick.ttf") format("truetype"),url("fonts/slick/slick.svg#slick") format("svg");
	font-weight: normal;
	font-style: normal;
}
.slick-next,
.slick-prev {
	border: none;
	border-radius: 50%;
	color: transparent;
	cursor: pointer;
	z-index: 2;
}
.slick-next:focus,
.slick-next:hover,
.slick-prev:focus,
.slick-prev:hover {
	outline: none;
	opacity: 0.75;
}
.slick-next:focus:before,
.slick-next:hover:before,
.slick-prev:focus:before,
.slick-prev:hover:before {
	opacity: 0.75;
}
.slick-next.slick-disabled:before,
.slick-prev.slick-disabled:before {
	opacity: 0.25;
}
.slick-next:before,
.slick-prev:before {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	vertical-align: middle;
}
.slick-dots {
	list-style: none;
	text-align: center;
	z-index: 2;
}
.slick-dots li {
	display: inline-block;
	position: relative;
	padding: 0;
	cursor: pointer;
	vertical-align: middle;
}
.slick-dots li button {
	border: 0;
	background: transparent;
	display: block;
	outline: none;
	line-height: 0;
	font-size: 0;
	color: transparent;
	cursor: pointer;
}
.slick-dots li button:focus,
.slick-dots li button:hover {
	outline: none;
}
.slick-dots li button:before {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	content: "";
	display: inline-block;
	border-radius: 50%;
	margin: auto;
}
@media only screen and (min-width: 741px){
  .slick-prev:before,.slick-prev:before {
    right: 11px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    -webkit-transform: rotate(-1350deg);
    -ms-transform: rotate(-135deg);
    transform: rotate(-135deg);
  }
  .slick-next:before,.slick-next:before {
    left: 11px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .slick-next,.slick-prev {
    border: none;
    border-radius: 50%;
    color: transparent;
    cursor: pointer;
    background-color: rgba(0, 0, 0, .8);
    display: block;
    height: 44px;
    width: 44px;
    position: absolute;
    top: 50%;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    outline: none;
    z-index: 2;
  }
  .slick-prev {
    left: -22px;
  }
  .slick-next {
    right: -22px;
  }
  .slick-next:before,.slick-prev:before{
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    vertical-align: middle;
    width: 13px;
    height: 13px;
  }
}
@media only screen and (max-width: 740px){
  .slick-prev:before,.slick-prev:before {
    right: 11px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    -webkit-transform: rotate(-1350deg);
    -ms-transform: rotate(-135deg);
    transform: rotate(-135deg);
  }
  .slick-next:before,.slick-next:before {
    left: 11px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .slick-next,.slick-prev {
    border: none;
    border-radius: 50%;
    color: transparent;
    cursor: pointer;
    background-color: rgba(0, 0, 0, .8);
    display: block;
    height: 44px;
    width: 44px;
    position: absolute;
    top: 50%;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    outline: none;
    z-index: 2;
  }
  .slick-prev {
    left: -22px;
  }
  .slick-next {
    right: -22px;
  }
  .slick-next:before,.slick-prev:before{
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    vertical-align: middle;
    width: 13px;
    height: 13px;
  }
}
/* Slickスライダー用 ここまで========================================================= */

/* ダウンロードの切り替え ここから========================================================= */
@media screen and (min-width:741px) {
.panel_area ul {
	display: flex;
	justify-content: space-around;
	width: 80%;
	margin: 20px auto;
}
.panel_area ul li {
	width: 45%;
}
.tabimg01 {
	display: block;
	width: 70%;
	margin: 0 auto;
}
.tab_wrap {
	width: 800px;
	margin: 50px auto 50px;
}
input[type="radio"] {
	display: none;
}
.tab_area {
	font-size: 0;
	margin: 0 10px;
	text-align: center;
}
.tab_area label {
	width: 350px;
	margin: 0 5px;
	display: inline-block;
	padding: 12px 0;
	color: #fff;
	background: #929292;
	text-align: center;
	font-size: 13px;
	cursor: pointer;
	transition: ease 0.2s opacity;
	border-radius: 10px 10px 0 0
}
.tab_area label:hover {
	opacity: 0.5;
}
.panel_area {
	background: #ffe1b1;
	border-top: 5px solid #ef980a;
}
.tab_panel {
	width: 100%;
	padding: 40px 0;
	display: none;
}
.tab_panel p {
	font-size: 14px;
	letter-spacing: 1px;
	text-align: center;
}
#tab1:checked ~ .tab_area .tab1_label {
	background: #ef980a;
	color: #fff;
}
#tab1:checked ~ .panel_area #panel1 {
	display: block;
}
#tab2:checked ~ .tab_area .tab2_label {
	background: #ef980a;
	color: #fff;
}
#tab2:checked ~ .panel_area #panel2 {
	display: block;
}
}

@media screen and (max-width:740px) {
.panel_area ul {
	display: flex;
	justify-content: space-around;
	width: 95%;
	margin: 20px auto;
}
.panel_area ul li {
	width: 47%;
}
.tabimg01 {
	display: block;
	width: 100%;
	margin: 0 auto;
}
.tab_wrap {
	width: 100%;
	margin: 15px auto 30px;
}
input[type="radio"] {
	display: none;
}
.tab_area {
	font-size: 0;
	margin: 0 10px;
	text-align: center;
}
.tab_area label {
	width: 45%;
	margin: 0 5px;
	display: inline-block;
	padding: 12px 0;
	color: #fff;
	background: #929292;
	text-align: center;
	font-size: 13px;
	cursor: pointer;
	transition: ease 0.2s opacity;
	border-radius: 10px 10px 0 0
}
.tab_area label:hover {
	opacity: 0.5;
}
.panel_area {
	background: #ffe1b1;
	border-top: 5px solid #ef980a;
}

.tab_panel {
	width: 100%;
	padding: 30px 0;
	display: none;
}
.tab_panel p {
	font-size: 12px;
	letter-spacing: 1px;
	text-align: center;
}
#tab1:checked ~ .tab_area .tab1_label {
	background: #ef980a;
	color: #fff;
}
#tab1:checked ~ .panel_area #panel1 {
	display: block;
}
#tab2:checked ~ .tab_area .tab2_label {
	background: #ef980a;
	color: #fff;
}
#tab2:checked ~ .panel_area #panel2 {
	display: block;
}
}
/* ダウンロードの切り替え ここまで========================================================= */
